@charset "utf-8";
/* CSS Document */

ul {
	list-style:none;
}
.mainmenu ul{
	margin-bottom: 0px;	
	}
.mainmenu ul li { 
	background:url(../images/sp-menu.png) no-repeat right 50%;
	padding-left: 33px;
    padding-right: 25px;
	float:left;
	height:32px;
	line-height:32px;
}
.mainmenu ul li.last { 
	background:none;
	padding-left: 23px;
}
.mainmenu ul li a { 
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.left .mod2 {
	padding: 10px 10px 12px;
	background:url(../images/mod-bg-top.jpg) no-repeat center top;
}
.left .nanterior {
	padding: 10px 10px 146px;
	background:url(../images/mod-bg-top.jpg) no-repeat center top;
}
.left .medicc{
	padding-top: 25px;
}
.left .medicc img{
	padding-left: 31px;
}
.left .medicc a{
	padding-left: 5px;
}
.right .mod2 {
	padding:10px;
	background:url(../images/mod-bg2-top.jpg) no-repeat center top;
	/*background: linear-gradient(top, gray, white);*/
}
.right .mod2 h3{
	font-weight:bold;
}
.enlaces {
	background:url(../images/bullet-3.png) no-repeat left 50%;
	padding-left:30px;
	color: #666666;
    font-size: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
	font-weight:bold;
}

h3.Corsalud_en{
	background:url(../images/bullet-3.png) no-repeat left 50%;
	padding-left:30px;
}
.mod2 ul li {
	padding-left:8px;
	padding-top:5px;
}
.mod2 ul li a {
	color:#CE0101;
	font-weight:bold;	
}
.col_1{
	float:left;
	padding-left: 92px;
}	
.sitios{
	padding-left: 18px;
}
.pdf{
 	float:right;
}
.list_1{
	padding-left:16px;
}
.iconos_footer img {
	height:auto; 
	width:auto;
	margin-right:5px;
	margin-left:5px;
}
.index{
	font-size: 15px;
    padding: 63px 33px 16px;
	
}
.foot{
	padding-top: 21px;
	padding-bottom:3px;
}

.dpto{
	padding-left: 206px;
}
.new{
	height:15px;
	width:80px;
}
.icons{
	float:left;
}
.parrafo{
	width: 141px;
	padding-right: 2px;
	line-height:10px;
	padding-top: 4px;
	font-size: 10px;
	padding-left: 8px;
}
.iconos_footer{
	padding-left: 44px;
}
.icons img{
	padding-top: 6px;
}
.bott{
	padding-top: 41px;
	padding-left: 16px;
}
.creative{
	font-size:10px;
}
.bott img{
	padding-left: 2px;
}
.honcode{
    width: 167px;
	padding: 4px 0 0;
	}
.normas{
	padding-top:5px;
	font-size:15px;
	padding-bottom:5px;
	color:#666666;
	background:url(../images/bullet-4.png) no-repeat left 50%;
	padding-left:20px;
	float:left;
}
.mod2 a:hover{
	text-decoration:none;
}
.socied{
	color: #666666;
	text-decoration:none;
}
.enlace a:hover{
	text-decoration:none;
}
.card{
	padding-bottom: 2px;
}

.li{
	font-size: 12px;
}
.port{
	padding-top: 13px;
}
.port_parraf{
	padding-right: 4px;
    padding-top: 12px;
	padding-left: 8px;
}
.med21{
	padding-top: 5px;
}
.citma{
	padding: 18px 0 0 38px;
}
.center{ 
	padding-top: 7px;
}
.adv{
	font-size:9px;
	color:#CE0101;
	outline:medium;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}	
.blanco{
	background:url(../images/separador.png) no-repeat center bottom;   
	
}
.cedit{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
}
.cedit:hover{
	text-decoration:none;
}

.soccard{
	padding-left:29px;
	padding-right: 22px;
}
.estatutos{
	float: left;
    width: 329px;
}
.indexed {
	margin-top: -10px;	
	}
.indexed img{
	padding-top: 3px;
}
.ind_right{
	float: right;
    padding-left: 9px;
    padding-top: 7px;
	width:82px;
	height:28px;
}
.ind_left{
	padding-left: 5px;
	width:71px;
	height:41px;
}
.homenav{
	width: 65px;
}
.homenav a{
	padding-left: 16px;
}
.currentnav{
	width: 91px;
}
.currentnav a{
	padding-left: 5px;
}
.last a{
	
}
.idiomas{
	float: left;
}
.idiomas img{
	 padding-left: 6px;
}
.reposit{
	float:left;
	padding-left: 5px;
}
.poding{
	float:right;
	padding-top: 8px;
	
}
.concordia{
	padding-left: 15px;
	padding-top: 6px;
	}
.concordia a p{
	padding-left: 15px;
	}
.pad{
	float:right;
	padding-bottom: 10px;
    padding-top: 10px;
	}
.map{
	padding-left: 30px;
}
.sitemap{
	background: url("../images/sitemap.jpg") no-repeat scroll left 50% transparent;
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    margin-left: 320px;
    padding-left: 32px;
    padding-top: 12px;
    width: 98px;
}

.sitemap:hover{
 	text-decoration:none;
	color:#CE0101;
}
.sitemapenglish{
	margin-left: 367px;
}

.esp{
	width: 72px;
	float:right;
}

.cred{
	
}
.navdpto{
	width: 125px;
}
.contact a{
	padding-left: 16px;
}
.soc{
	float: left;
    padding: 33px 20px 10px;
    width: 707px;
	}
.redesoc{
	padding-top: 8px;
}
.redesoc a{
	padding-left: 4px;
}
.vermas{
    padding-left: 104px;
	margin-bottom: 5px;
}
.others{
	float:left;
	width: 667px;
}
.others a:hover {text-decoration:none;}
.others p{
	font-weight: bold;
}
.others img{
	padding-bottom: 5px;
}
.others_left{
	float:left;
	width: 264px;
	padding-left: 42px;
}
.others_left img{
	float:left;
	padding-left: 41px;
}
.others_left a p{
	float:left;
	padding-left: 8px;
    padding-top: 15px;
}
.others_right{
	float:right;
	padding-right: 42px;
}
.others_right img{
	float:right;
}
.others_right p{
	float:left;
}
.others_right a p{
	float:left;
	padding-left: 8px;
    padding-top: 15px;
	padding-right: 5px;
}
.simmon{
	padding-top: 17px;
	padding-bottom: 6px;
}
.york{
	padding-top: 16px;
	float:right;
}
.barcelona img{
	padding-top: 14px;
	padding-bottom: 17px;
	padding-left: 48px;
}
.secimed img{
	padding-top: 9px;	
	padding-left: 45px;
}
.secimed{
	float: left;
    padding-top: 11px;
}
.sherpa{
	float:right;
}
.sherpa img{
	padding-top: 6px;
}
.sherpa p{
	padding-top: 6px;
	margin-left: 39px;
}
.know{
	float:right;
}
.know img{
	padding-top: 11px;
}
.know p{
	margin-top: 2px;
	margin-left: 39px;
}
.hoch img{
	padding-top: 9px;	
	padding-left: 59px;
}
.hoch{
	float: left;
    padding-top: 11px;
}
.hoch p{
	margin-left: 12px;
}
.copernicus img{
	padding-top: 9px;	
	padding-left: 42px;
}
.copernicus{
	float: left;
    padding-top: 11px;
}
.copernicus p{
	margin-left: 0;
    margin-top: 10px;
}

.google{
	padding-left: 4px;	
}
.indexed a{
	float:left;
}
.dialnet{
	padding-top: 4px;
}
.latindex{
	padding-left: 8px;
	padding-top: 5px;
}
.scielo{
	
}
.ebsco{
	padding-left: 5px;
}
.bvs{
	padding-top: 3px;
}

/**ARTICULOS**/
.share{
	float:right;
}

.articulo span{
	font-size:11px;
}
.title{
	font-size: 13px; 
	/*padding-left: 20px;*/
}
table p b i{
	font-size:10.0pt;
	font-family:"Times New Roman","serif";
	padding-left:0;
}
.articulo sup{
	font-size:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bibliog{
	font-size:11px;
}
.ref{
	padding-left: 18px;
	float:left;
}
.subtitulos{
	font-size:12px;
}
.teratogenia p{
	padding-left:5px;
	padding-top:5px;
}
.teratogenia{
	font-size: 10px;
}
.teratogenia b{
	font-size:11px;
}
.articulo{
	float: left;
    padding: 34px 0px 10px;
    width: 707px;
	padding-left: 20px;
}
.pdf_format{
	padding-right: 9px;
}
.ref_bibliog{
	padding-left: 17px;
	margin-bottom: 0px;
}
.ref_bibliog p{
	margin: 0px;
}
.credaccion{

}
/**Concordancia**/
.concord{
	list-style:disc;
	float:left;
	padding-left:17px;
}

/**2013**/
.circle{
	list-style: circle;
}
.particulos{
	color:#CE0101;
	font-weight:bold;
	border:0px;
	outline:none;
}
.subt{
	font-size:14px;
}
.marfan{
	float:left;
}
.cartas{
	color:#666666;
	font-weight: normal;
}
.ectopia{
	float:left;
	}
.ectopiafig{
	padding-top: 64px;
	}
 /**temporal congresos card**/
.temp{
	float:right;
}

/**radius footer**/
.foot_sep{
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    height: 20px;
    margin: -1px -1px -1px 0;
    width: 940px;
	}

/**BOOTSTRAP**/

.content .box > thead > tr > th, .content .box > tbody > tr > th, .content .box > tfoot > tr > th, .content .box > thead > tr > td, .content .box > tbody > tr > td, .content .box > tfoot > tr > td {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px 2px;
    vertical-align: top;
}

.content h3{
	font-weight:bold;
	}